/* COSMIC FONT CHANGES */

p, li {
  font-size: 1.1em;
  line-height: 1.4;
}

h1, .home .fsPlayer.masthead .slide .details .title, .h1 {
  font-size: 2.6em;
  line-height: 1.2;
  margin-bottom:0.4em;
  font-family: "Oswald", Times, serif;
  letter-spacing: normal;
  font-style: normal;
  font-weight: normal;
}

h2, .h2 {
  font-size: 1.8em;
  line-height: 1.2;
  margin-bottom:0.8em;;
  font-family: "Oswald", Times, serif;
  letter-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
}

h3, #fsFooter > .fsBanner header .fsElementTitle, .home section.fsCalendar > header .fsElementTitle, .home section.fsNews > header .fsElementTitle, .home .fsPostElement header .fsElementTitle, .h3 {
  font-size: 1.7em;
  line-height: 1.2;
  margin-bottom:0.8em;
  font-family: "Oswald", Times, serif;
  letter-spacing: normal;
  font-style: normal;
  font-weight: normal;
}

h4, .h4 {
  font-size: 1.6em;
  line-height: 1.2;
  margin-bottom: 0.8em;
  font-family: "Oswald", Times, serif;
  letter-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
}

h5, .fsCalendar > header .fsElementTitle, .content-block > header .fsElementTitle, .fsNews > header .fsElementTitle, .fsPostElement > header .fsElementTitle, .h5 {
  font-size: 1.5em;
  line-height: 1.2;
  margin-bottom:0.4em;
  font-family: "Oswald", Times, serif;
  letter-spacing: normal;
  font-style: normal;
  font-weight:normal;
  text-transform: uppercase;
}

h6, .fsCalendar .fsTitle, .sidebar-callout-1 header .fsElementTitle, .sidebar-callout-2 header .fsElementTitle, .sidebar-callout-3 header .fsElementTitle, .fsNews .fsTitle, .fsPostElement .fsTitle, .h6 {
  font-size: 1.4em;
  line-height: 1.2;
  margin-bottom:0.4em;
  font-family: "Oswald", Times, serif;
  letter-spacing: normal;
  font-style: normal;
  font-weight: normal;
}

.intro {
    font-size:1.2em;
}

.home .fsPlayer.masthead .slide .details .title {
    font-size: 1.6em;
    line-height: 1.1;
}

.fsAccordion .fsPanel > header h2 {
  text-transform: none;
}

.section-title {
    text-align:center;
    padding:8px 10px 10px 10px;
    background-color:#d8ddf8;
}

.section-subtitle {
    text-align:center;
    color:#777;
    text-transform:uppercase;
    letter-spacing:4px;
    line-height:1.3em;
    margin-bottom:1.4em;
    margin-top:0.8em;
    font-weight:800;
}

hr.blue {
height:2px;
border:none;
color:#a7aed2;
background-color:#a7aed2;
width:100%;
margin:2em auto;
}

hr { 
height:1px;
border:none;
color:#b0b0b0;
background-color:#b0b0b0;
width:100%;
margin:2em auto;
}

.fs_style_25 tr:nth-of-type(odd) td, table.styled tr:nth-of-type(odd) td, .fs_style_26 tr:nth-of-type(odd) td {
    background-color: #eef0fb;
}

/* SINGLE POST SPEAKER BIO */

.fsPostElement .fsBody {
  font-size: 1em;
}

.event.fsPostElement .fsTitle {
    font-size: 2.6em;
    margin-bottom:0.2em;
}

.event.fsPostElement {
   margin-top:0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.event.fsPostElement article {
    margin-top:0;
    margin-bottom: 0;
}

.event.fsPostElement .fsSummary {
    font-family: "Oswald", Times, serif;
    color: #8692c2;
    font-size: 1.2em;
    margin-bottom: 0.4em;
}

.fsPostElement .fsThumbnail {
margin: 4px 10px 4px 0;
}



/* EVENTS LIST */

.fsCategories li:not(:last-child) {
border-right: none;
}

.fsPostElement .fsCategory {
font-size:0.8em;
font-weight: normal;
color: #777;
text-transform: uppercase;
line-height: 1em;
}

.fsElement.fsPostToolsElement.fsTagFilter.event-nav-tags li a.fsStyleDefaultButton {
margin-right: 5px;
}

.fsElement.fsPostToolsElement.fsTagFilter.event-nav-tags ul.fsToolsList  {
margin-top: 5px;
margin-left: 10px;
}


.fsElement.fsPostToolsElement.fsCategoryFilter.event-nav-cat.fsToolsElement ul.fsToolsList  {
margin-top: 5px;
margin-bottom: 5px;
font-size:1.1em;
}

.fsElement.fsPostToolsElement.fsCategoryFilter.event-nav-cat ul.fsToolsList li {
padding:0;
margin-top: 0;
}

.fsElement.fsPostToolsElement.fsCategoryFilter.event-nav-cat li:not(:last-child) {
border-right: 1px solid #bec6fa;
}

.fsElement.fsPostToolsElement.fsCategoryFilter.event-nav-cat li a.fsStyleDefaultButton {
background-color:transparent;
padding: 0px 10px;
line-height:1em;
}

.fsElement.fsPostToolsElement.fsCategoryFilter.event-nav-cat li.fsStateSelected a.fsStyleDefaultButton {
color:#455d96;
}

.fsElement.fsPostElement.fsGrid.events-list.fsPostElement.fsGrid article {
background-color: #fff;
}

.fsPostElement .fsSummary {
font-size:1em;
line-height:1.4em;
}

.fsPostElement .fsSummary p {
margin-bottom: 5px;
}

.fsPostElement.fsGrid .fsThumbnail {
    margin: 0 0 10px 0;
}

.fsStyleDefaultButton, .fsStyleUpdateButton {
    padding: 10px 20px;
}


/* #2484C6 / rgba (36,132,198) */

h1, .h1, 
h2, .h2, 
h3, #fsFooter > .fsBanner header .fsElementTitle, .home section.fsCalendar > header .fsElementTitle, .home section.fsNews > header .fsElementTitle, .h3, 
h4, .h4, 
h5, .fsCalendar > header .fsElementTitle, .content-block > header .fsElementTitle, .fsNews > header .fsElementTitle, .fsPostElement > header .fsElementTitle, .h5,  
h6, .fsCalendar .fsTitle, .sidebar-callout-1 header .fsElementTitle, .sidebar-callout-2 header .fsElementTitle, .sidebar-callout-3 header .fsElementTitle, .fsNews .fsTitle, .fsPostElement .fsTitle, .h6,
.fs_style_28, blockquote,
.fs_style_29, cite,
.fsAccordion .fsPanel > header h2, .fsAccordion .fsPanel > header:hover h2, 
.fsCalendar .fsTitle, .fsCalendar .fsTitle a, 
.fsCalendar .fsDate span,
.fsCalendarMonthBrowser .fsCalendarPrevMonth:before, .fsCalendarMonthBrowser .fsCalendarNextMonth:before,
.fs_style_27, .lead-in,
.fs_style_30, .callout:not(.button),
.fs_style_33, .button.callout2,
.fs_style_33 em, .button.callout2 tem
.fsComposerFormEmbed form .linkLike, .fsComposerFormEmbed form .required, .fsComposerFormEmbed form .pageBreak .nextPage, .fsComposerFormEmbed form .pageBreak .prevPage, 
#fsPageBodyWrapper .navigation.tier > header .fsElementHeaderContent, #fsPageBodyWrapper .navigation.tier .fsNavLevel1 li a, 
#fsPageBodyWrapper .navigation.tier .fsNavLevel1 > li > a, #fsPageBodyWrapper .navigation.tier .fsNavLevel2 > li > a,
#fsPageBodyWrapper .navigation.tier .fsNavLevel2 > li.fsNavCurrentPage,
#fsPageBodyWrapper .navigation.tier .fsNavLevel2 > li.fsNavCurrentPageAncestor,
#fsPageBodyWrapper .navigation.tier .fsNavLevel3 > li > a, #fsPageBodyWrapper .navigation.tier .fsNavLevel4 > li > a,
.fsNews .fsTitle, .fsNews .fsTitle a, .fsPostElement .fsTitle, .fsPostElement .fsTitle a, .fsTabs .fsTabsNav li a,
.fsTabs .fsPanel > header h2, .fsTabs .fsPanel > header:hover h2, .sub-navigation > header .fsElementHeaderContent,
.sub-navigation nav ul.fsNavLevel1 > li > a, .sub-navigation nav ul.fsNavLevel1 > li.fsNavCurrentPage > a, .sub-navigation nav ul.fsNavLevel1 > li.fsNavCurrentPageAncestor > a,
.sub-navigation nav ul.fsNavLevel1 > li .fsNavLevel2 > li > a, .sub-navigation nav ul.fsNavLevel1 > li .fsNavLevel2 > li.fsNavCurrentPage > a,
.directory a {
	color:#455d96;
}

  .fsCalendar.fsGrid .fsCalendarEventGrid .fsCalendarDaybox.fsCalendarWeekendDayBox > div.selected,
  .fsCalendar.fsGrid .fsCalendarEventGrid .fsCalendarOutOfRange.fsCalendarWeekendDayBox > div.selected {
    background-color: #455d96;
  }
  
.fs_style_26 > tr:first-child td, .fs_style_26 > tbody tr:first-child td,
table.styled.header-row > tr:first-child td,
table.styled.header-row > tbody tr:first-child td {
  background-color: #455d96;
  border: 0px solid #455d96;
}
  
.fsAccordion .fsPanel.fsStateOpen > header, 
.fs_style_32, .button,
.fs_style_34, .button.callout,
.sidebar-callout-2,
.fsComposerFormEmbed form .submitBtn,
#fsPageBodyWrapper .navigation.tier .fsNavCurrentPage > a,
.fsTabs .fsTabsNav li.fsStateSelected a,
.fsTabs .fsPanel.fsStateOpen > header,
#fsHeader .utilities .off-canvas-container,
.directory .fsNavCurrentPage a,
.home #fsPageContent > .fsLayout > .fsDiv > .fsCalendar:first-of-type .fsListItems .slick-dots li.slick-active button {
	background: #455d96;
}


@media (min-width: 900px) {
  .navigation.main {
    background: #455d96;
  }
}

.colors ol li:nth-of-type(2) {
  background: #455d96;
  color: #455d96;
}

.colors ol li:nth-of-type(2):after {
  content: "#455d96";
}

section.off-canvas {
  background: rgba(69, 93, 150, 0.9);
}

form.gsc-search-box-tools input.gsc-input, ::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
  color: rgba(57, 116, 182, 0.6);
}

.masthead.container .description {
  background-color: rgba(69, 93, 150, 0.7);
}

@media (min-width: 600px) {
  .home section.spotlight .spotlight.container:before {
    background-color: #455d96;
    background-color: rgba(69, 93, 150, 0.8);
  }
}

.home .fsPlayer.masthead .slide .image > .inner {
  background: rgba(69, 93, 150, 0.9);
}

/* #196498 / rgba (25,100,152) */

html, 
.navigation.main nav ul.fsNavLevel1 > li.fsNavCurrentPage > a:hover, .navigation.main nav ul.fsNavLevel1 > li.fsNavCurrentPageAncestor > a:hover,
.navigation.main nav ul.fsNavLevel1 > li > a:hover, .navigation.main nav ul.fsNavLevel1 > li > a.active,
.navigation.main nav ul.fsNavLevel1 > li.fsNavCurrentPage > a, .navigation.main nav ul.fsNavLevel1 > li.fsNavCurrentPageAncestor > a,
form.gsc-search-box-tools td.gsc-search-button,
.sub-navigation nav ul.fsNavLevel1 > li > a:hover, .sub-navigation nav ul.fsNavLevel1 > li > a.active,
form.gsc-search-box-tools td.gsc-search-button:hover {
  background: #003a79;
}

#fsFooter {
    background: #1b3361;
}

.colors ol li:nth-of-type(4) {
  background: #003a79;
  color: #003a79;
}

.page-search-open #fsHeader .utilities .button.search-trigger, .page-search-open #fsHeader .navigation.container .button.search-trigger,
.sub-navigation nav ul.fsNavLevel1 > li > a:hover,
.home section.spotlight .spotlight.container .carousel .slide .number,
.fs_style_33:hover, .button.callout2:hover {
  color: #003a79;
}

.fs_style_32:hover, .button:hover, #fsHeader, .home .cluster .link a:hover,
.fs_style_34:hover, .button.callout:hover {
  background-color: #003a79;
}

.navigation.main nav ul.fsNavLevel1 > li:not(:last-child),
.home .cluster button.previous {
  border-right: 1px solid #003a79;
}

.home .cluster button.next {
  border-left: 1px solid #003a79;
}

#fsHeader .utilities .off-canvas-container {
  border-top: 20px solid #003a79;
}

.colors ol li:nth-of-type(4):after {
  content: "#003a79";
}

.navigation.main .fsNavPageInfo {
  background: rgba(15, 50, 110, 0.9);
}


/* #4e7bae / #455d96 */

a {
  text-decoration: none;
  color: #455d96;
  transition: background .3s, color .3s;
}

a:hover {
  color: #003a79;
}

.fs_style_12 {
	color:#455d96;
}



/* #BCCC6E */

.fsAccordion .fsPanel > header:hover,
.fsTabs .fsTabsNav li a,
.fsTabs .fsPanel > header:hover,
.home #fsPageContent > .fsLayout > .fsDiv > .fsCalendar:first-of-type .fsListItems .slick-dots li button {
  background: #BCCC6E;
}

.colors ol li:nth-of-type(5) {
  background: #BCCC6E;
  color: #BCCC6E;
}

.fs_style_31:hover, .button2:hover,
.fs_style_33:hover, .button.callout2:hover,
section.off-canvas .navigation.utility ul.fsNavLevel1 li a:hover,
#fsHeader .utilities .navigation.utility a:hover {
  background-color: #BCCC6E;
}
.fsCalendar .fsTitle a:hover,
.fsCalendar .fsDate,
.fsCalendar .fsDate .fsDay,
.fs_style_34:hover, .button.callout:hover,
.navigation.main .fsNavPageInfo a,
section.off-canvas header .fsElementTitle,
section.off-canvas .navigation.utility ul.fsNavLevel1 li a,
section.off-canvas .search-mobile .fsElementContent td.gsc-search-button:after,
.navigation.social a:hover:after,
.fsNews .fsTitle a:hover,
.fsNews .fsDate,
.fsPostElement .fsTitle a:hover,
.fsPostElement .fsDate,
form.gsc-search-box-tools td.gsc-search-button:hover,
#fsHeader .utilities .navigation.utility a,
#fsHeader .utilities .button.search-trigger:hover:after,
#fsFooter > .fsBanner a:hover,
#fsFooter .contact [itemprop='email'],
.home .cluster button {
  color: #BCCC6E;
}

.colors ol li:nth-of-type(5):after {
  content: "#BCCC6E";
}

.fsCalendar img,
.content-block img,
.fsNews img,
.fsPostElement img {
  border-bottom: 5px solid #BCCC6E;
}

/* #BAD532 */

.fsConstituent.fsSearch .fsConstituentSearchButton,
.fs_style_31, .button2,
.fs_style_33, .button.callout2,
.sidebar-callout-3,
.fsComposerFormEmbed form .submitBtn:hover,
.fsTabs .fsTabsNav li a:hover,
.home #fsPageContent > .fsLayout > .fsDiv > .fsCalendar:first-of-type .fsListItems .slick-dots li:hover button {
  background: #BAD532;
}

.home .cluster .link a {
  background-color: #BAD532;
}

.colors ol li:nth-of-type(3) {
  background: #BAD532;
  color: #BAD532;
}

.fs_style_34, .button.callout,
.fsComposerFormEmbed form .linkLike:hover,
.fsComposerFormEmbed form .pageBreak .nextPage:hover, .fsComposerFormEmbed form .pageBreak .prevPage:hover,
.navigation.main nav ul.fsNavLevel1 > li > a:hover, .navigation.main nav ul.fsNavLevel1 > li > a.active,
.navigation.main nav ul.fsNavLevel1 > li.fsNavCurrentPage > a, .navigation.main nav ul.fsNavLevel1 > li.fsNavCurrentPageAncestor > a,
.navigation.main .fsNavPageInfo .fsNavPageDescription h3,
.navigation.main .fsNavPageInfo .fsNavPageDescription a,
#fsPageBodyWrapper .navigation.tier .fsNavLevel1 > li.fsNavCurrentPage,
#fsPageBodyWrapper .navigation.tier .fsNavLevel1 > li.fsNavCurrentPageAncestor,
#fsPageBodyWrapper .navigation.tier .fsNavLevel3 > li > a:hover,
#fsPageBodyWrapper .navigation.tier .fsNavLevel4 > li > a:hover,
form.gsc-search-box-tools td.gsc-search-button,
#fsHeader .utilities .button.search-trigger,
#fsHeader .utilities .button.off-canvas-trigger,
#fsHeader .navigation.container .button.search-trigger,
.sub-navigation nav ul.fsNavLevel1 > li > a:hover, .sub-navigation nav ul.fsNavLevel1 > li > a.active,
#fsFooter > .fsBanner header .fsElementTitle,
#fsFooter .contact [itemprop='name'],
#fsFooter .contact [itemprop='email']:hover,
.home .cluster button:hover {
  color: #BAD532;
}

#fsPageBodyWrapper .navigation.tier .fsNavCurrentPageAncestor > a {
  color: #BAD532 !important;
}

.colors ol li:nth-of-type(3):after {
  content: "#BAD532";
}

/* #ddea99 */

.home .fsPlayer.masthead .fsElementContent {
  transition: all 0.333s;
  background-color: #ddea99;
  padding-bottom: 78.125%;
  position: relative;
}

/* #cfe270 */

.home .fsPlayer.masthead .fsElementContent:after {
  color: #cfe270;
}

/* #eaf2c2 */
.fsCalendarRow .fsCalendarDaybox.has-info {
  background: #eaf2c2;
}

/* #7cb5dd */

  .fsCalendar.fsGrid .fsCalendarEventGrid .fsCalendarDaybox.selected,
  .fsCalendar.fsGrid .fsCalendarEventGrid .fsCalendarOutOfRange.selected {
    background: #a7aed2;
  }
  
/* #bad1e0 */

.fsCalendarEventGrid .fsCalendarRow .fsCalendarToday {
  background: #d8dae6;
}

/* #EF6CA9 */

.fsCalendar > header,
.content-block > header,
.fsNews > header,
.fsPostElement > header {
    border-bottom: 2px solid #a7aed2;
}

.home section.fsNews .fsElementContent .fsListItems article:not(:last-child):not(:first-child) .fsTitle {
  border-right: 1px solid #a7aed2;
}

.fsCalendar .fsDate {
    border: 1px solid #c77186;
}

/* FONT ADJUSTMENTS */

.fs_style_34, .button.callout {
    font-size: 1.3em;
    font-weight: 400;
}

.fsCalendar img, .content-block img, .fsNews img, .fsPostElement img {
    border-bottom: none;
}

